var SearchKey = new Array();
SearchKey[0]= new Array('48', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('48', '46', '86', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('48', '125', '86', '469', '97', '43', '30', '162', '33','practicaland');
SearchKey[3]= new Array('48', '229', '86', '563', '97', '79', '30', '194', '33','FlexibleSpaces');
SearchKey[4]= new Array('48', '791', '86', '825', '30', '273', '30', '284', '10','Whyforceyourselfintoagivenspace? Flexibleandchangeabletenants’');
SearchKey[5]= new Array('48', '831', '86', '795', '30', '286', '30', '274', '10','spacewillsatisfyeveryneedanddesire,creatingapleasant,practical');
SearchKey[6]= new Array('48', '871', '86', '402', '30', '300', '30', '139', '10','workenvironmentforanybusiness.');
SearchKey[7]= new Array('48', '1267', '86', '179', '18', '437', '30', '62', '6','FlexibleFloorSpace');
SearchKey[8]= new Array('48', '1267', '437', '123', '18', '437', '151', '42', '6','SolidSupport');
SearchKey[9]= new Array('48', '1291', '86', '302', '16', '445', '30', '104', '6','Floorlayoutsareeasytoadjustbasedupon');
SearchKey[10]= new Array('48', '1291', '437', '286', '16', '445', '151', '98', '6','Theaveragealloweddesignloadforfloor');
SearchKey[11]= new Array('48', '1314', '86', '304', '16', '453', '30', '105', '6','thedifferingbusinessrequirementsofeach');
SearchKey[12]= new Array('48', '1314', '437', '302', '16', '453', '151', '104', '6','slabsis71.7lbspersquarefoot(350kgper');
SearchKey[13]= new Array('48', '1336', '86', '292', '16', '461', '30', '101', '6','tenant.Withnocolumnsinsidetheoffice,');
SearchKey[14]= new Array('48', '1336', '437', '306', '16', '461', '151', '105', '6','squaremeter),butsomeareasarespecially');
SearchKey[15]= new Array('48', '1358', '86', '318', '16', '468', '30', '110', '6','tenantscanmaximizeusablespaceandapply');
SearchKey[16]= new Array('48', '1358', '437', '316', '16', '468', '151', '109', '6','designedtosustainheavierloadsupto122.9');
SearchKey[17]= new Array('48', '1380', '86', '151', '16', '476', '30', '52', '6','variousofficelayouts.');
SearchKey[18]= new Array('48', '1380', '437', '320', '16', '476', '151', '110', '6','lbspersquarefoot(600kgpersquaremeter).');
SearchKey[19]= new Array('48', '1664', '86', '12', '14', '574', '30', '4', '5','50');
SearchKey['load'] = true;
SearchProc();